# These modules use load, which needs the module to have an entry in the %INC
# hash, which will be the case if they have been successfully loaded by use(),
# require() or do() but not when they are fed to perl -c
/usr/share/perl5/Thread/Conveyor.pm
/usr/share/perl5/Thread/Conveyor/Tied.pm
/usr/share/perl5/Thread/Conveyor/Throttled.pm
/usr/share/perl5/Thread/Conveyor/Array.pm
